<?xml version="1.0" encoding="utf-8"?>
<ControllerConfig Name="EM-02" Id="34">	
<Parameters>
	<Parameter	Type="Group" 
		Name="Modules" 
		Caption="Конфигурация плат">	
		<Parameter	Type="Regular"
			Name="HeadType" 
			Caption="Тип головной платы"
			DataType="int"
			EditorType="combobox"
			DataList="HeadModuleType"				
			Updatable="true"
			Address="4601">				
		</Parameter>	
	</Parameter>	
</Parameters>		
</ControllerConfig>
